/*
* Brooklyn 1.3.6
* Copyright 2013, UNITED THEMES
* www.unitedthemes.com
*/

/* Table of Content
==================================================
	#General
	#Typography
	#Links
	#Lists
	#Images
	#Header Section
	#Hero Section
	#About Section
	#Service Section
	#Team Section
	#CTA Section
	#Portfolio Section
	#Testimonial Section
	#Contact Section
	#Social Network Section
	#Parallax
	#Counter Section
	#Client Section
	#Footer Section
	#Buttons
	#Forms
	#Misc 
	#Media Queries
	#Grid */


/* #General
================================================== */
	
html {
	height:100%;
}
body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	background: #FFFFFF;
	font-family:"Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #8F989F;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
.wrap {
	position:relative;
	z-index:500;
}
.content-section {
	/*padding-top:150px;
	padding-bottom:130px;*/
	background:#FFFFFF;
}
/* #Typography
================================================== */

h1, h2 { color: #333333; font-family: 'Raleway', Helvetica, Arial, sans-serif; font-weight: normal; line-height:100%; margin-bottom:20px; margin-top:0; text-rendering: optimizelegibility; }
h3, h4, h5, h6 { color: #333333; font-family: 'Raleway', Helvetica, Arial, sans-serif; font-weight: normal; line-height:100%; margin-bottom:20px; margin-top:0; text-rendering: optimizelegibility; }
h1 { font-size:30px; }
h2 { font-size:26px; }
h3 { font-size:20px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
p { margin: 0 0 20px 0; }
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px; color: #77777;  }
em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }

/*	Blockquotes  */

blockquote, blockquote p { font-size: 17px; line-height: 24px; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #DDDDDD; }
blockquote cite { display: block; font-size: 12px; color: #999999; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a { color: #999999; }

hr { border: solid #DDDDDD; border-width: 1px 0 0; clear: both; margin: 20px 0 40px; height: 0; }

/* #Links
================================================== */

a { 
	text-decoration: none; 
	outline: 0;
	-webkit-transform: translateZ(0);
	-webkit-transition:0.2s color linear;
		-moz-transition:0.2s color linear;
			transition:0.2s color linear;
}
a:hover { color: #555555; }

/* #Lists
================================================== */

ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin-left: 30px; }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 0 }

/* #Images
================================================== */

img {
	max-width: 100%;
	height: auto; 
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

/* #Header Section
================================================== */

#header-section {
}
.ha-header {
	position: fixed;
	top: 0;
	display:block;
	right: 0;
	width:60px;
	padding: 0;
	z-index: 1000;
	height:100%;
	border-left:1px solid rgba(124, 124, 124, 0.2);
	display:block;
	padding-top:15%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ha-header-perspective {
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-perspective: 1100px;
	-moz-perspective: 1100px;
	perspective: 1100px;
	-webkit-perspective-origin: 50% 0;
	-moz-perspective-origin: 50% 0;
	perspective-origin: 50% 0;
}
.ha-header-perspective > div {
	position: relative;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	overflow: hidden;
}
.ha-header-front {
	z-index: 2;
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}
.logo {
	text-align:left;
	margin:0;
	line-height:80px;
	color:#1d1d1d;
	text-transform:uppercase;
}
.logo img {
	max-height:55px;
	vertical-align:middle;
}
.ha-header nav {
	position:relative;
	display:block;
	text-align:right;
}
.ha-header nav a {
	display: inline-block;
	width:31px;
	height:31px;
	margin:4px 0;
    cursor: pointer;
    outline: none;
    text-decoration: none;
	position:relative;
	background-position:top 50%;
	backgroudn-repeat:no-repeat;
}
.ha-header nav a.nH {background-image:url(images/cms-plx-home.png);}
.n1 {background-image:url(images/cms-plx-1.png);}
.n2 {background-image:url(images/cms-plx-2.png);}
.n3 {background-image:url(images/cms-plx-3.png);}
.n4 {background-image:url(images/cms-plx-4.png);}
.n5 {background-image:url(images/cms-plx-5.png);}
.n6 {background-image:url(images/cms-plx-6.png);}
.n7 {background-image:url(images/cms-plx-contact.png);}
.n9 {background-image:url(images-blog/cms-plx-7.png);}
.n10 {background-image:url(images-blog/cms-plx-8.png);}
.ha-header nav li{position:relative;}
.ha-header nav li span {
	opacity:0;
	filter: alpha(opacity=0);
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
	display:inline-block;
	width:auto;
	position:absolute;
	background:#7C7C7C;
	padding:5px 10px 7px 10px;
	right:60px;
	top:7px;
	font-size:12px;
	color:#fff;
	cursor:default;
}
.ha-header nav li span img {position:absolute; top:4px; right:-5px; opacity:0; filter: alpha(opacity=0);}
.ha-header nav li:hover span img {opacity:1; filter: alpha(opacity=100);}
.ha-header nav li:hover span {
	opacity:1;
	filter: alpha(opacity=100);
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
	right:42px;
	
}
.ha-header nav a:hover, .ha-header nav a.selected {background-position:50% bottom!important;}
#ttmask {display:block; width:100px; height:380px; position:absolute; top:0; right:50px; z-index:99999;}

/*.ha-header nav a:after {
	font-size:20px;
	position:absolute;
	top:0;
	color:#999999;
	font-weight:bold;
	left:10px;
}*/
/*.ha-header nav a:first-child:after {
    display: none;
}*/
.ha-header-small {
	height: 100%;
}
.ha-header-hide {
	height:  100%;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}
.ha-header-show {
	height: 80px;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}
.section-header {
	text-align:left;
}
.textRight {
	padding:15% 0 15% 6%!important;
	border-left:1px solid #e5e5e5;
	height:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left:6%;
}
.section-title {
	font-size:44px;
	margin-bottom:20px;
	text-transform:uppercase;
	font-weight:bold;
}
#usability-section .section-title {color:#5abae0;}
#seo-section .section-title {color:#ea846c;}
#development-section .section-title {color:#eaa820;}
#security-section .section-title {color:#41C4DD;}
#synergy-section .section-title {color:#8f3bab;}
#support-section .section-title {color:#18c18f;}
.section-title span {
	/*padding:0 35px;*/
}
.section-slogan {
	font-size:16px;
	line-height:140%;
	color:#666666;
}
.js .section-title,
.js .section-slogan {
	opacity:0;
	opacity:1\0;
}
.js .bannerImg {
	opacity:0;
	opacity:1\0;
}

/* #Hero Section
================================================== */

.hero {
	height:100%;
	min-height:100%;
	position:relative;
	overflow:hidden;
	text-align:center;
	z-index:750;
}
.hero .hero-holder {
	display:inline-block;
	position:absolute;
	top:60%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	transform:none\0;
	width:1010px;
	max-width:100%;
	margin-left:-500px\0;
	margin-top:-320px\0;
}
.js .hero .hero-holder {
	opacity:0;
}
.hero-title-holder {
	background-attachment: scroll;
	background-image: url('images/divider1.png');
	background-repeat: repeat-x;
	background-position: top center;
	display:inline-block;
}
.hero-title {
	font-size:5em;
	margin-bottom:20px;
	text-transform:uppercase;
	text-align:center;
	display:inline-block;
	color:#FFFFFF;
	padding-top:20px;
}
.hero-description {
	color:#FFFFFF;
	font-size:12px;
	letter-spacing:1px;
	margin-bottom:10px;
	text-align:center;
	margin:0 auto;
	text-transform:uppercase;
	display:block;
	text-rendering: optimizelegibility;
}
.btn-holder {
	display:block;
}
.hero-btn {
	background:transparent;
	color:#FFFFFF;
	border:2px solid rgba(255, 255, 255, 0.15);
	padding:10px 15px;
	font-size:12px;
	cursor:pointer;
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:center;
	display:inline-block;
	text-rendering: optimizelegibility;
	-webkit-transition:0.2s background linear;
		-moz-transition:0.2s background linear;
			transition:0.2s background linear;
}
.hero-btn:hover {
	color:#FFFFFF;
	background:rgba(255, 255, 255, 0.15);
}
.hero-poster-image {
	background:url('images/parallax-banner-1.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100%;
	z-index:0 !important;
	backface-visibility:hidden;
	background-position:center center;
}
.hero-inner span.largeFont {
    font-size: 70px;
    line-height: 80px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    float: left;
    position: relative;
    letter-spacing: -1px;
	background-image:url(images/home_border.png);
	background-repeat:repeat-x;
	background-position:bottom center;
	padding-bottom:16px;
}
.hero-inner span.largeFont font {
	color:#41C4DD;
	font-size:59px;
	letter-spacing:1px;
	line-height:70px;
}
.hero-inner span.largeFont font em {
	font-weight:100;
	color:#41C4DD;
	font-style:normal;
}
#hmGreen .AVANSERnumber-5 a{
	background:none;
	font-size:30px;
	float:none;
	position:relative;
	line-height:30px;
	display:inline;
	color:#41C4DD;
}
.hero-inner ul {
	display:block;
	position:relative;
	float:left;
	width:440px;
	margin:15px 0 0 50px;
}
.hero-inner ul li {
	text-align:left;
	color:#fff;
	font-size:16px;
	line-height:18px;
	margin-bottom:24px;
	padding-left:32px;
	position:relative;
}
.hero-inner ul li a {color:#fff;}
.hero-inner ul li a:hover {color:#79797a;}
.hero-inner ul li img {
	position:absolute;
	top:-3px;
	left:0;
}
#hmGreen, #hmGreen strong, #hmGreen:hover, #hmGreen:hover strong {
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}
#hmGreen {
	float:left;
	position:relative;
	display:block;
	width:100%;
	border:1px solid #41C4DD;
	padding:30px;
	color:#41C4DD;
	font-size:30px;
	text-transform:uppercase;
	margin-top:30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom:63px;
}
#hmGreen strong {color:#41C4DD; font-weight:400;}
#hmGreen:hover{background:#41C4DD; color:#fff;}
#hmGreen:hover strong{color:#fff;}

#hmScroll {
	display:block;
	width:150px;
	height:150px;
	background-image:url(images/scroll_down.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:100%;
	position:relative;
	float:left;
	left:50%;
	margin-left:-75px;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	transition: 0.3s ease;
}

#hmScroll:hover {
	background-size:80%;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	transition: 0.3s ease;
}
/* #About Section
================================================== */

.about-section {
	padding-bottom:0;
	padding-top:0;
}
.about-box {
	overflow:hidden;
	margin-bottom:20px;
}
.js .about-box {
	opacity:0;
}
.about-icon {
	float:left;
	margin-right:20px;
	overflow:hidden;
	width:60px;
	height:60px;
	text-align:center;
	line-height:60px;
	margin-bottom:20px;
	-webkit-border-radius:50%;
		-moz-border-radius:50%;
			border-radius:50%;	
}
.about-icon img {
	max-width:30px;
}
.bannerImg {
	width:45%;
	height:auto;
	position:relative;
	float:left;
	margin:100px 0;
}

/* #Service Section
================================================== */

.service-section .parallax-header {
	padding-bottom:70px !important;
}
.info { overflow:hidden; text-align:left; }
.service-section {
	padding-bottom:130px;
}
.service-section .service-icon {
	display:block;
	text-align:center;
	font-size:100px;
	line-height:150px;
	background:rgba(255, 255, 255, 0.15);
	color:#FFFFFF;
	z-index:3;
	position:relative;
}
.icon-box { 
	position:relative;
	margin-bottom:40px;
	width:150px;
	height:150px;
	float:left;
	margin-right:20px;
}
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid rgba(255, 255, 255, 0.15);
	position:absolute;
	right:-10px;
	top:50%;
	margin-top:-10px;
}
.js .box-fade {
	opacity:0;
}

/* #Team Section
================================================== */

.team-section {
	padding-bottom:0;
	padding-top:0;
}
.member-box {
	overflow:hidden;
	margin-bottom:20px;
}
.js .member-box {
	opacity:0;
}
.member-box h3 {
	margin-bottom:0;
	margin-top:15px;
	font-size:15px;
}
.member-box span {
	color:#8F989F;
	margin-bottom:20px;
	display:block;
	font-size:10px;
	letter-spacing:1px;
	line-height:120%;
	text-transform:uppercase;
	margin-top:5px;
}
.member-photo {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	width:60px;
	height:60px;
	box-sizing:border-box;
	-webkit-border-radius:50%;
		-moz-border-radius:50%;
			border-radius:50%;	
}
.member-photo img {
	-webkit-border-radius:50%;
		-moz-border-radius:50%;
			border-radius:50%;	
}
.member-photo.alternative {
	width:100%;
	height:auto;
	
	margin:0 auto;
	float:none;
	display:block;
}
.member-photo.alternative img {
	
	margin:0 auto;
	float:none;
	display:block;
}

/* Team Single Page */

.team-bio .member-box {
	text-align:center;
}
.team-bio .member-box h3 {
	margin-top:0;
}
.team-bio .member-photo {
	float:none;
	width:100%;
	height:auto;
	border:none;
	margin-right:0;	
}
.team-bio .member-photo img {
	border:4px solid #F1F4F5;
}
.bio-desc h3 {
	color:#222222;
}

/* #CTA
================================================== */

.cta-section {
	position:relative;
	text-align:center;
	padding:50px 0;
	color:#FFFFFF;
}
.cta-btn {
	font-family:'ralewaymedium',Helvetica,Arial,sans-serif;
}
.cta-btn a {
	position: relative;
	display: inline-block;
	margin: 15px 25px;
	outline: none;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.4em;
}
.cta-btn a:hover,
.cta-btn a:focus {
	outline: none;
	color:#FFFFFF;
}
/* Effect 18: cross */
.cl-effect-18 {
	position: relative;
	z-index: 1;
}
.cl-effect-18 a {
	padding: 0 5px;
	color: #FFFFFF;
	font-weight: 700;
	-webkit-transition: color 0.3s;
		-moz-transition: color 0.3s;
			transition: color 0.3s;
}
.cl-effect-18 a::before,
.cl-effect-18 a::after {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	height: 2px;
	margin-top: -1px;
	background: #FFFFFF;
	content: '';
	z-index: -1;
	pointer-events: none;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
		-moz-transition: -moz-transform 0.3s, opacity 0.3s;
			transition: transform 0.3s, opacity 0.3s;
}
.cl-effect-18 a::before {
	-webkit-transform: translateY(-20px);
	-moz-transform: translateY(-20px);
	transform: translateY(-20px);
}
.cl-effect-18 a::after {
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	transform: translateY(20px);
}
.cl-effect-18 a:hover,
.cl-effect-18 a:focus {
	color: #FFFFFF;
}
.cl-effect-18 a:hover::before,
.cl-effect-18 a:hover::after,
.cl-effect-18 a:focus::before,
.cl-effect-18 a:focus::after {
	opacity: 0.7;
}
.cl-effect-18 a:hover::before,
.cl-effect-18 a:focus::before {
	-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
			transform: rotate(45deg);
}
.cl-effect-18 a:hover::after,
.cl-effect-18 a:focus::after {
	-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
			transform: rotate(-45deg);
}

/* #Portfolio Section
================================================== */

.portfolio-section {
}
.portfolio-box {
	position:relative;
	overflow:hidden;
	margin-bottom:20px;
}
.js .portfolio-box {
	opacity:0;
}
.portfolio-box:hover .portfolio-caption {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    filter: alpha(opacity=95);
}
.portfolio-image {
	margin:0;
}
.portfolio-image img {
	display: block;
    width: 100%;
	box-shadow:0 0 0 0 #000000;
}
.portfolio-caption:before, 
.portfolio-title {
    display: inline-block;
    vertical-align: middle;
}
.portfolio-caption:before {
    content: "";
    height: 100%;
}
.portfolio-caption {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	opacity:0;
	text-align:center;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-webkit-transform: translateZ(0);
	-webkit-transition:0.2s all linear;
		-moz-transition:0.2s all linear;
			transition:0.2s all linear;
			backface-visibility:hidden;
}
.portfolio-title {
	color:#FFFFFF;
	margin:0;
	font-size:15px;
	text-transform:uppercase;
	padding:0 10px;
}
.portfolio-category {
	display:block;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-top:5px;
}

/* #Testimonial Section
================================================== */

.ut-testimonials {
	position:relative;
	overflow:hidden;
}
.js .ut-testimonials {
	opacity:0;
}
.ut-quote-name {
	margin:5px 0 0 0;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.ut-quote-comment {
	font-size:16px;
	display:block;
}
.ut-rotate-avatar .slides > li,
.ut-rotate-quote .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
} 
.ut-rotate-avatar,
.ut-rotate-quote {
    position: relative;
    zoom: 1;
}
.ut-rotate-avatar .slides,
.ut-rotate-quote .slides {
    zoom: 1;
}
.ut-rotate-quote .flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.ut-rotate-quote {
	position:relative;
	text-align:center;
}
.ut-rotate-avatar {
	height: 200px;
	margin: 0 auto 40px auto;
	overflow: hidden;
	width: 200px;
}
.ut-rotate-avatar .slides {
	list-style:none;
	margin: 0px !important;
}
.ut-rotate-avatar img {
	border-radius: 50% 50% 50% 50%;
	display: block;
	width: 100%;
}
.ut-rotate-avatar ul.slides,
.ut-rotate-quote ul.slides {
	list-style:none;
}
.ut-rotate-quote .slides {
	list-style:none;
	margin:0px !important;
}
.ut-rotate-quote .flex-direction-nav {*height: 0; list-style:none;}
.ut-rotate-quote .flex-direction-nav a  { display: block; text-indent:-9999px; width: 40px; height: 40px; margin: -110px 0 0; position: absolute; top: -50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(255,255,255,0.9); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.ut-rotate-quote .flex-direction-nav .flex-prev { left: -50px; background-image:url(images/arrow-left-black.png); background-repeat:no-repeat; }
.ut-rotate-quote .flex-direction-nav .flex-next { right: -50px; background-image:url(images/arrow-right-black.png); background-repeat:no-repeat;  }
.ut-testimonials:hover .ut-rotate-quote .flex-prev { opacity: 0.7; left: 10px; }
.ut-testimonials:hover .ut-rotate-quote .flex-next { opacity: 0.7; right: 10px; }
.ut-testimonials:hover .ut-rotate-quote .flex-next:hover, 
.ut-testimonials:hover .ut-rotate-quote .flex-prev:hover { opacity: 1; }
.ut-rotate-quote .flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* #Contact Section
================================================== */

.contact-section {
	position:relative;
	padding-bottom:20%;
	padding-top:20%;
}
.contact-section .parallax-header {
	padding-bottom:70px !important;
}
.contact-section .section-title span {
	/*background:#F1F4F5;*/
}
.contact-wrap {
	color:#FFFFFF;
}
.js .contact-wrap {
	opacity:0;
}
.contact-message {
	padding:20px 20px 10px;
	font-size:12px;
	letter-spacing:1px;
	background:rgba(255, 255, 255, 0.15);
}
.contact-message ul li {
	margin-bottom:10px;
}
.contact-form-holder {
	padding:20px;
	background:rgba(255, 255, 255, 0.15);
}

/* #Social Newtwork Section
================================================== */

.social-section .parallax-header {
	padding-bottom:70px !important;
}
.social-section {
	padding-bottom:110px;
}
.social-network {
	list-style:none;
	margin:0;
	text-align:center;
}
.social-network li {
	text-align:center;
}
.social-link {
	margin-bottom:40px;
	display:block;
}
.js .social-link {
	opacity:0;
}
.social-link,
.social-link:visited,
.social-link:hover,
.social-link:active {
	color:#FFFFFF;
}
.social-icon {
	display:block;
	width:100px;
	height:100px;
	line-height:100px;
	text-align:center;
	margin:0 auto 20px auto;
	background:rgba(255, 255, 255, 0.15);
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transform: translateZ(0);
	-webkit-transition:0.2s background linear;
		-moz-transition:0.2s background linear;
			transition:0.2s background linear;
}
.social-icon i {	
	line-height:100px;
}
.social-title,
.social-info {
	display:block;
}
.social-title {
	margin-bottom:0;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:10px;
}
.social-info {
	font-size:15px;	
}

/* #Parallax
================================================== */

.parallax-section {
	position:relative;
	overflow:hidden;
	width:100%;
}
.parallax-header {
	position:relative;
	text-align:center;
}
.parallax-title {
	font-size:40px;
	color:#FFFFFF;
	display:inline-block;
	text-transform:uppercase;
	position:relative;
	z-index:10;
	font-weight:bold;
}
.parallax-title h2, .parallax-header h2 { 
	margin: 0;
}
.parallax-title span {
}
.parallax-slogan {
	font-size:20px;
	line-height:140%;
	margin:0;
	z-index:10;
	position:relative;
}
.js .parallax-title,
.js .parallax-slogan {
	opacity:0;
	opacity:1\0;
}
.parallax-content {
	color:#FFFFFF;
	position:relative;
}
.parallax-content .parallax-header {
	padding:70px 0;
}
.parallax-background {
	background-position:center center;
	-webkit-background-size: cover !important; 
    -moz-background-size: cover !important;  
    -o-background-size: cover !important; 
    background-size: cover !important;
	background-repeat:repeat-y;
}
.parallax-background.fixed {
	background-attachment: fixed !important;
}
.parallax-banner-1 { background:url('images/parallax-banner-1.jpg'); background-position: center center; }
.parallax-banner-2 { background:url('images/parallax-banner-2.jpg'); }
.parallax-banner-3 { background:url('images/parallax-banner-3.jpg'); }
.parallax-banner-4 { background:url('images/parallax-banner-4.jpg'); }
.parallax-banner-5 { background:url('images/parallax-banner-5.jpg'); }
.parallax-banner-6 { background:url('images/parallax-banner-6.jpg'); }
.parallax-banner-7 { background:url('images/parallax-banner-7.jpg'); }
.parallax-banner-8 { background:url('images/parallax-banner-8.jpg'); background-position: center center; }
.parallax-banner-9 { background: url('images-blog/parallax-banner-9.jpg'); }
.parallax-banner-10 { background: url('images-blog/parallax-banner-10.jpg'); }


.parallax-overlay-1 { background-image: url('images/overlay-pattern.png'); }
.parallax-overlay-2 { background-image: url('images/overlay-pattern.png'); }
.parallax-overlay-3 { background-image: url('images/overlay-pattern.png'); }
.parallax-overlay-4 { background-image: url('images/overlay-pattern.png'); }
.parallax-overlay-5 { background-image: url('images/overlay-pattern.png'); }
.parallax-overlay-6 { background-image: url('images/overlay-pattern.png'); }
.parallax-overlay-7 { background-image: url('images/overlay-pattern.png'); }
.parallax-overlay-8 { background-image: url('images/overlay-pattern.png'); }

.parallax-overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:repeat;
	background-attachment: scroll;
}

/* #Counter Section
================================================== */

.counter-section {
	padding-bottom:110px;
}
.counter-section .parallax-header {
	padding-bottom:70px;
}
.counter-box {
	text-align:center;
	background:rgba(255, 255, 255, 0.15);
	padding:20px;
	margin-bottom:40px;
}
.counter-details {
	color:#FFFFFF;
	margin:0;
}
.count {
	font-family:'ralewaysemibold',Helvetica,Arial,sans-serif;
	font-size: 60px;
	line-height: 1.2;
	padding: 0;
	margin-bottom: 20px;
	display:block;
	text-transform: uppercase;
}
js .counter-box {
	opacity:0;
}

/* #Client Section
================================================== */

.client-section {
	padding:40px 0;
}
.client-logo img {
	margin:0 auto;
	display:block;
}
.js .client-logo {
	opacity:0;
}


#contact-section #hmGreen {
	width:638px;
	margin:0 auto;
	text-align:center;
	float:none;
}

/* #Module Links
================================================== */
.mLinks{
	border-bottom:1px solid #cccccc;
	padding:80px 90px 60px 90px;
	display:block;
	max-width: 85%;
	margin: 0 auto;
}
.mLinks p.mTitle{
	font-family:"ralewayregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-size:44px;
	color:#111111;
	width:400px;
	float:left;
	margin-right:120px;
	margin-top:30px;
}
.mBtn, .mBtn a{
	float:left;
}
a.mod-1, a.mod-2, a.mod-3 {
	background-image:url('images/modules-blog.jpg');
	background-repeat:no-repeat;
	display:block;
	width:340px;
	height:138px;
	background-position:0 0;
	margin-right:50px;
	margin-bottom:20px;
}
a.mod-2{background-image:url('images/modules-news.jpg');}
a.mod-3{background-image:url('images/modules-form.jpg');}
a.mod-1:hover, a.mod-2:hover, a.mod-3:hover{background-position:0 -138px;}
/* #Footer
================================================== */

.footer{
	padding: 30px 0;
	text-align:center;
	background:#FFFFFF;
	position:relative;
	z-index:1050;	
}
.toTop {
	display: block;
	width: 40px;
	height: 40px;
	background: #FFFFFF;
	font-size: 28px;
	line-height: 38px;
	position: absolute;
	top: -40px;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	-webkit-box-shadow:0px -5px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0px -5px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.2);
	-webkit-transform: translateZ(0);
	-webkit-transition:0.2s all linear;
		-moz-transition:0.2s all linear;
			transition:0.2s all linear;
}
.toTop:hover {
	-webkit-box-shadow:0px -5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0px -5px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px -5px 5px rgba(0, 0, 0, 0.1);
}
.footer h3 {
	text-transform:none;
	margin:0;
	position:relative;
}
.copyright { 
	padding:0; 
	margin:0;
	letter-spacing:1px; 
	font-size:10px; 
	color:#999999; 
}
.copyright a {
	color:#333333;
	text-transform:uppercase;
}

/* #Buttons
================================================== */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  	border: none;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	color: #FFFFFF;
	padding:10px 15px;
	font-size:12px;
	cursor:pointer;
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:center;
	-webkit-transition:0.2s background linear;
		-moz-transition:0.2s background linear;
			transition:0.2s background linear;
	-webkit-border-radius: 3px;
	  -moz-border-radius: 3px;
		  border-radius: 3px;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			box-sizing: border-box;
	-webkit-background-clip: padding;
		-moz-background-clip: padding;
			background-clip: padding-box;
	-webkit-appearance: none;
}
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #111111;
}
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	color: #FFFFFF;
	background: #111111;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}

/* #Forms
================================================== */

form { margin:0; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	font-family:"ralewayregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	border: 1px solid transparent;
	padding: 10px;
	outline: none;
	color: #FFFFFF;
	margin: 0;
	width:100%;
	max-width:100%;
	display: block;
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
	margin-bottom: 20px;
	-webkit-transition:0.2s background linear;
		-moz-transition:0.2s background linear;
			transition:0.2s background linear;
	-webkit-transform: translateZ(0);
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
			box-sizing: border-box;
	-webkit-background-clip: padding;
		-moz-background-clip: padding;
			background-clip: padding-box;
	background:rgb(0, 0, 0);
	background:rgba(0, 0, 0, 0.50);
	-webkit-border-radius:0;
		-moz-border-radius:0;
			border-radius: 0;
			-webkit-appearance: none;	
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	vertical-align: top; /* Improves readability and alignment in all browsers */
	resize: vertical;
	min-height:151px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid transparent;
	color: #FFFFFF;
	background:rgb(0, 0, 0);
	background:rgba(0, 0, 0, 0.85);
}
.success-message,
.alert-message,
.error-message {
	display:none;
	font-size:12px;
	letter-spacing:1px;
}

/* #Misc
================================================== */

.no-js .section-title,
.no-js .section-slogan,
.no-js .hero .hero-holder,
.no-js .about-box,
.no-js .box-fade,
.no-js .member-box,
.no-js .portfolio-box,
.no-js .ut-testimonials,
.no-js .contact-wrap,
.no-js .social-link,
.no-js .parallax-title,
.no-js .parallax-slogan,
.no-js .client-logo {
	opacity:1;
}
.slider,
.slides,
.flex-viewport,
.main-slider {
	position:relative;
	height:100%;
	width:100%;
}
.slides li {
	height:100%;
	width:100%;
	display:block;
	-webkit-background-size: cover !important ;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height:100% !important;
	position:relative;
	width:100% !important;
	background-position:center center !important;
}
.main-slider .flex-direction-nav {
	display:none;
}
.slider .parallax-overlay,
.slider .hero-holder {
	z-index:500;
}
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }

.section-ul { list-style: inside; padding: 0 20px; }

/* #Media Queries
================================================== */

/* Phone & Small Tablets */
@media screen and (max-width: 767px) {

#header-section {
	display:none;
}
.hero-title {
	font-size:45px;
	margin-top:0;
}
.hero-title-holder {
	background-image: none !important;
}	
.hero-description {
	display:none;
}
.section-title {
	background-image: none !important;
	font-size:25px;
}
.parallax-title {
	font-size:25px;
}
.parallax-slogan,
.section-slogan {
	font-size:15px;
}
.section-title span {
	background:transparent;
	padding:0;
}	
.member-photo {
	float:none;
	margin:0 auto;
}
.member-box {
	text-align: center;
}
.social-info {
	display:none;
}
.parallax-background {
	background-position:center center !important;
}
.icon-box { 
	float:none;
	margin-right:0;
}
.arrow-right {
	display:none;
}
.info {
	text-align:center;
	margin-top:20px;
}
.about-box {
	margin-bottom:10px;
}
.section-header {
	padding-bottom:30px;
}
.content-section {
	/*padding-top:50px;
	padding-bottom:30px;*/
}
.parallax-content .parallax-header {
	padding-top:50px;
	padding-bottom:50px !important;
}
.counter-section,
.service-section {
	padding-bottom:30px;
}
.testimonial-section,
.contact-section,
.cta-section {
	padding-bottom:50px;
}
.counter-box {
	margin-bottom:20px;
}
.social-section {
	padding-bottom:10px;
}
.about-section,
.team-section {
	padding-bottom:0;
}
.portfolio-category,
.portfolio-title {
	font-size:10px;
	letter-spacing:1px;
}
.member-box {
	margin-bottom:10px;
}
.js .section-title,
.js .section-slogan,
.js .hero .hero-holder,
.js .about-box,
.js .box-fade,
.js .member-box,
.js .portfolio-box,
.js .ut-testimonials,
.js .contact-wrap,
.js .social-link,
.js .parallax-title,
.js .parallax-slogan,
.js .client-logo {
	opacity:1;
}

}

/* Tablet Landscape */
@media screen and (min-width: 768px) and (max-width: 1024px) {

.section-title {
	background-image: none !important;
}
.section-title span {
	background:transparent;
	padding:0;
}		
.parallax-background {
	background-position:center center !important;
}
.js .section-title,
.js .section-slogan,
.js .hero .hero-holder,
.js .about-box,
.js .box-fade,
.js .member-box,
.js .portfolio-box,
.js .ut-testimonials,
.js .contact-wrap,
.js .social-link,
.js .parallax-title,
.js .parallax-slogan,
.js .client-logo {
	opacity:1;
}
}

/* #Grid
================================================== */
@media screen and (max-width: 400px) {
  @-ms-viewport {
    width: 320px;
}
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.grid-container:before, .clearfix:before,
.grid-container:after,
.clearfix:after {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.grid-container:after, .clearfix:after {
  clear: both;
}

.grid-container, .clearfix {
  /* <IE7> */
  *zoom: 1;
  /* </IE7> */
}

.grid-container {
  margin-left: auto;
  margin-right: auto;
  max-width:85%;
  padding-left: 10px;
  padding-right: 10px;
}

.fullW {
    max-width: 100% !important;
}

.grid-5, .mobile-grid-5, .grid-10, .mobile-grid-10, .grid-15, .mobile-grid-15, .grid-20, .mobile-grid-20, .grid-25, .mobile-grid-25, .grid-30, .mobile-grid-30, .grid-35, .mobile-grid-35, .grid-40, .mobile-grid-40, .grid-45, .mobile-grid-45, .grid-50, .mobile-grid-50, .grid-55, .mobile-grid-55, .grid-60, .mobile-grid-60, .grid-65, .mobile-grid-65, .grid-70, .mobile-grid-70, .grid-75, .mobile-grid-75, .grid-80, .mobile-grid-80, .grid-85, .mobile-grid-85, .grid-90, .mobile-grid-90, .grid-95, .mobile-grid-95, .grid-100, .mobile-grid-100, .grid-33, .mobile-grid-33, .grid-66, .mobile-grid-66 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 10px;
  /* <IE7> */
  *padding-left: 0;
  *padding-right: 0;
  /* </IE7> */
}
.grid-5 > *, .mobile-grid-5 > *, .grid-10 > *, .mobile-grid-10 > *, .grid-15 > *, .mobile-grid-15 > *, .grid-20 > *, .mobile-grid-20 > *, .grid-25 > *, .mobile-grid-25 > *, .grid-30 > *, .mobile-grid-30 > *, .grid-35 > *, .mobile-grid-35 > *, .grid-40 > *, .mobile-grid-40 > *, .grid-45 > *, .mobile-grid-45 > *, .grid-50 > *, .mobile-grid-50 > *, .grid-55 > *, .mobile-grid-55 > *, .grid-60 > *, .mobile-grid-60 > *, .grid-65 > *, .mobile-grid-65 > *, .grid-70 > *, .mobile-grid-70 > *, .grid-75 > *, .mobile-grid-75 > *, .grid-80 > *, .mobile-grid-80 > *, .grid-85 > *, .mobile-grid-85 > *, .grid-90 > *, .mobile-grid-90 > *, .grid-95 > *, .mobile-grid-95 > *, .grid-100 > *, .mobile-grid-100 > *, .grid-33 > *, .mobile-grid-33 > *, .grid-66 > *, .mobile-grid-66 > * {
  /* <IE7> */
  *margin-left: expression((!this.className.match(/grid-[1-9]/) && this.currentStyle.display === "block" && this.currentStyle.width === "auto") && "10px");
  *margin-right: expression((!this.className.match(/grid-[1-9]/) && this.currentStyle.display === "block" && this.currentStyle.width === "auto") && "10px");
  /* </IE7> */
}

.grid-parent {
  padding-left: 0;
  padding-right: 0;
}
#usability-section .grid-container, #seo-section .grid-container, #development-section .grid-container, #security-section .grid-container, #synergy-section .grid-container, #support-section .grid-container, #comment-section .grid-container, #traffic-section .grid-container{
	position:relative;
}
#usability-section .scrollDown, #seo-section .scrollDown, #development-section .scrollDown, #security-section .scrollDown, #synergy-section .scrollDown, #support-section .scrollDown, #comment-section .scrollDown, #traffic-section .scrollDown {
	display:block;
	width:45px;
	height:25px;
	position:absolute;
	bottom:115px;
	right:25%;
	z-index:999999;
	background-image:url(images/arrow-down.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100%;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	transition: 0.3s ease;
}
.scrollDown:hover {
	background-size:80%!important;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-ms-transition: 0.3s ease;
	transition: 0.3s ease;
}

#header {
	position:absolute;
	top: 20px;
	left: 80px;
	z-index: 999;
}
/*.logoFill {fill:#fff;}
.headerAS .logoFill {fill:#41C4DD;}
.logout {position:absolute; top: 343px; right:50%; margin-right:-475px; z-index:5;}
.pFolio .logout {top:146px;}
#hmBanner {background:url(../images/hmBanner.jpg) no-repeat; height:410px; margin: 0 0 28px 0;}
#banner {width:950px; height:241px; background:url(../images/banners-new/banner_default.jpg) repeat; margin: 0 0 28px 0;}
#socH {position:absolute; top: 33px; right: 90px; z-index:9999;}

#socH a.fb, #socH a.gp, #socH a.t {width: 22px; height: 22px; display:block; float:left; margin-right: 3px;}
#socH a svg {width:22px; height:22px;}
#socH a svg path {fill:#fff;}
.headerAS #socH a svg path{fill:#666;}
#socH a svg:hover path{fill:#000;}
.headerA {
	width:100%;
	height:98px;
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	text-align:center;
}
.headerAS {
	height:70px;
	position:absolute;
	background:#fff;
}
.headerAS #logo svg {top:17px;}
.headerA #header{
	height:97px!important;  
	position: relative; 
	top:0;
	margin:1px auto 0 auto;
}
.headerAS #header{
	height:70px!important;
}
.headerAS #header .jquerymegamenu {top:1px;}
.headerAS #header #socH {top:18px;}*/


#footer, footer {
	clear: both;
	width: 100%;
	height: 210px;
	padding: 0;
	background:#666;
	color: #666666;
	position:relative;
	z-index:1;
	line-height:22px;
	text-align:left;
	font-family: 'Roboto', sans-serif !important;
}
.footer {padding:0;}
#footer a, footer a {color: #fff; font-weight: normal; text-decoration:none; margin: 0 7px;}
#footer a:hover, footer a:hover {color: #ddd;}
#fc {position:relative; padding: 28px 0 0 0; height:180px; width:85%; margin:0 auto;}
#fc .pSlider {display:block; width:58px; height:58px; position:absolute; top:-22px; right:0px;}

#footer #fc h4, footer #fc h4 {
	font-size: 20px; 
	font-weight: 100; 
	margin: 0 0 9px 0; 
	background: none; 
	padding:0; 
	height:auto; 
	line-height: normal;
	color:#fff;
}
#footer .bFoot a, footer .bFoot a {margin: 0 0 3px 0;}

.ftLinks {
	position:relative;
	float:left;
	width:60%;
	max-width: 600px;
}
.ftLinks ul {
	float:left; 
	position:relative; 
	display:block;
	width:33%;
	margin:0;
}
/*.ftLinks ul:first-child {
	max-width:60%;
}
.ftLinks ul:first-child li {
	float:left;
	position:relative;
	display:inline-block;
	margin:0;
	width:50%;
}*/
.ftLinks ul:first-child li:first-child {width:100%;}
.ftLinks li a {
	font-size:12px!important;
	font-weight:300!important;
}
.subscribe {
	position:relative;
	float:left;
	width:32%;
	padding-left:30px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}
.subscribe input[type="text"] {background:none; border:none; border-bottom:1px solid #fff; color:#fff; height:30px; margin-bottom:0; max-width:150px;}
.subscribe input.btn {
	position:absolute;
	bottom:0;
	right:0;
	border:1px solid #fff;
	height:31px;
	font-size:16px;
	font-weight:300;
	text-transform:uppercase;
	background:none;
	color:#fff;
	padding:0 15px; line-height:30px;
}
.credit, .credit a {color:#fff; font-size:12px; font-weight:300!important;}
.credit { float: right; /*margin-top: 20px;*/ }
.thepot {position:fixed;left:-9999px;}
#rs_rating {text-align:left; position:absolute; left:0; bottom:19px; font-weight:300;}
#rs_rating a, #rs_rating span{font-size:12px;  font-weight:300;}

.clients {position:absolute; bottom: -165px; left: 0;}
.pSlider {visibility:hidden; display:none; height:0; visibility:hidden;}

.table-header a:hover {
	color:#41C4DD;
	-webkit-transition: 0.4s ease;
	-moz-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	transition: 0.4s ease;
}
#call {display:none;}
@media screen and (max-height: 800px) {
	.hero .hero-holder {
		transform: translate(-50%, -48%);
	}
	#hmGreen {
		 margin-bottom: 15px;
		 margin-top:10px;
	}
	#hmScroll {
		width:60px;
		height:60px;
		left:50%;
		margin-left:-30px;
	}
	.parallax-content .parallax-header {
		padding: 40px 0;
	}
}
@media screen and (max-width: 1200px) {
	
	* {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	#footer {
		height: auto;
	}
	#fc { 
		width: 85%; 
		padding: 28px 0px 30px 0px;
		height: auto;
	}
	.bFoot { overflow: auto; }
}


@media screen and (max-width: 1160px) {
	.hero-inner span.largeFont {
		font-size: 69px;
		letter-spacing: -1px;
		line-height: 70px;
	}
	.hero-inner span.largeFont font {
		font-size: 47px;
		letter-spacing: 0;
		line-height: 70px;
	}
	.hero-inner ul {
		display: block;
		float: left;
		margin: 15px 0 0 50px;
		position: relative;
		width: 40%;
	}
	#hmGreen {
		width: 90%;
	}
	.hero .hero-holder{top:50%;}
	#hmScroll{bottom:-121px; position:absolute;}
	#logo svg, .lBanner #logo svg{
		left:10px;
		width:180px;
		height:26px;
	}
}
@media screen and (max-width: 1024px){
	.tablet-grid-100{clear:none;}
	.grid-40{float:left; width:40%;}
	#usability-section .scrollDown, #seo-section .scrollDown, #development-section .scrollDown, #security-section .scrollDown, #synergy-section .scrollDown, #support-section .scrollDown{bottom:80px;}
	.testimonial-section{padding-bottom:0;}
	.grid-70{padding-left:48px;}
	.hero .hero-holder, .bannerImg {opacity:1!important; }
	.grid-container {opacity:1!important;}
	section#top{
		height: 800px!important;
		position: relative!important;
		float: left!important;
		min-height: 100%;
	}
	
}

@media screen and (max-width: 950px){
	.hero .hero-holder{top:50%;}
}

@media screen and (max-width: 890px){
	.hero-inner ul{width:34%;}
}

@media screen and (max-width: 840px){
	.hero .hero-holder{top:50%;}
	#hmScroll{width:110px; height:110px; margin-left:-75px; bottom:-143px;}
}
@media screen and (max-width: 824px){
	.hero-inner span.largeFont{
		font-size: 40px;
		line-height: 40px;
		float: none;
		padding-top: 750px;
		margin-top: 0;
	}
	.hero-inner span.largeFont font{
		font-size:30px;
		line-height:49px;
	}
	.hero .hero-holder{width:92%; top:0;}
	.hero-inner ul{width:100%; margin:20px 0 0 5px;}
	.hero-inner ul li{
		font-size:16px;
		line-height:13px;
		margin-bottom:24px;
	}
	#hmGreen{
		width:99%;
		font-size:20px;
		margin-top:2px;
		margin-bottom:18px;
	}
	#hmGreen .AVANSERnumber-5 a {font-size:20px;}
	-webkit-transform{translate(-50%,0)!important}
	.grid-70{padding-left:0; padding-right:50px;}
	.bannerImg{
		width: 98%;
		margin:50px 0;
	}
	.grid-40{float:none; width:98%;}
	.textRight{
		border-left:none;
		margin-left: 0;
		padding: 5% 0 5% 0 !important;
	}
	#usability-section .scrollDown, #seo-section .scrollDown, #development-section .scrollDown, #security-section .scrollDown, #synergy-section .scrollDown, #support-section .scrollDown {
		bottom: 21px;
		right: 50%;
		margin-right:-22px;
	}
	.contact-section{padding-top:4%;}
	#hmScroll{bottom:-165px;}
	#header {
		left: 50%;
		margin-left: -150px;
	}
	.mLinks p.mTitle {
		margin: 30px auto;
		float: none;
	}
	.mBtn {
		width: 100%;
	}
	a.mod-1, a.mod-2, a.mod-3 {
		float: none;
		margin: 0 auto 20px auto;
	}
}

@media screen and (max-width: 769px) and (min-width: 720px) {
	.hero .hero-holder {
		width: 70%;
		top: 70px;
	}
	.hero-inner span.largeFont {
		font-size: 68px;
    	line-height: 1;
	}
	.hero-inner span.largeFont font {
		font-size: 46px;
		line-height: 1;
	}
	.hero-inner ul li {
		line-height: 20px;
	}
}

@media screen and (max-width: 720px) {
	.mbHide, #header #socH{position:absolute; visibility:hidden; display:none; height:0;}
	.hero .hero-holder, .bannerImg {opacity:1!important;}
	.logoFill, .headerAS .logoFill{fill:#41C4DD;}
	.headerA, .headerAS, .ty .headerA {height:51px!important; box-shadow:none; border:none!important;}
	.headerA, .headerAS, .ty .headerA, .headerA #header, .headerAS #header {position:absolute!important;}
	.headerA #header, .headerAS #header {
		left:0;
		margin-left:0!important;
		margin-top: 0!important;
		top: 0;
		height:50px!important;
		border-bottom:none;
		-webkit-box-sizing: border-box;
     	-moz-box-sizing: border-box;
        box-sizing: border-box;
	}
	#header {
		max-width: 150px;
		margin-left: -75px;
	}
	#hmScroll{bottom:-115px;}
	.home .headerA #header, .home .headerAS #header, .home .headerA, .home .headerAS {background:none!important; border-bottom:none;}
	#header #logo svg, .headerAS #header #logo svg{
		z-index:10;
		position:absolute;
		left:50%;
		margin-left:-78px;
		width:157px;
		height:23px;
		top:15px;
		z-index:999999;
	}
	.home .logoFill {fill:#fff;}
	#call {
		display:block;
		visibility:visible;
		width:50px!important;
		height:49px!important;
		top:0;
		right:0;
		z-index:9999;
		margin:0!important;
		position:absolute;
	}
	#call svg {position:absolute; top:15px; left:15px; width:20px; height:20px;}
	.headerFill {fill:#41C4DD;}
	section#top {
		height: 800px!important;
		position:relative!important;
		float:left!important;
		min-height: 100%;
	}
	.grid-container {position:relative; opacity:1!important;}
	.hero-inner span.largeFont {
		font-size: 40px;
		line-height:40px;
		float:none;
		padding-top:70px;
		margin-top:0;
	}
	.hero-inner span.largeFont font {
		font-size: 27px;
		letter-spacing: 0px;
		line-height: 35px;
	}
	.hero .hero-holder {
		width: 100%;
		top:0;
		-webkit-transform:translate(-50%, 0)!important;
		-moz-transform:translate(-50%, 0)!important;
		transform:translate(-50%, 0)!important;
	}
	.hero-inner ul {
		margin: 15px 0 0 0;
		width: 100%;
	}
	.hero-inner ul li {
		font-size: 14px;
		line-height: 16px;
	}
	#footer, footer {width:100%; height: auto; padding:0;}
	#fc {padding:0; height: auto; }
	#footer {padding: 20px 10px 10px 10px;}
	.bFoot { overflow: auto; }
	.ftLinks {
		width: 100%;
	}
	#footer #fc h4, footer #fc h4 {
		font-size: 18px;
	}
	.credit {
		float: none;
		margin-top: 10px;
		display: block;
		text-align: center;
	}
	.bannerImg {
		width: 100%;
		margin:50px 0;
	}
	.textRight {
		border-left:none;
		margin-left: 0;
		padding: 5% 0 5% 0 !important;
	}
	#hmGreen{
		width:100%;
		font-size:20px;
		margin-bottom:15px;
		margin-top:0;
	}
	#hmGreen .AVANSERnumber-5 a {font-size:20px;}
	
	#contact-section #hmGreen {
		width:100%;
	}
	
	#usability-section .scrollDown, #seo-section .scrollDown, #development-section .scrollDown, #security-section .scrollDown, #synergy-section .scrollDown, #support-section .scrollDown {
		bottom: 15px;
		height: 25px;
		position: absolute;
		right: 50%;
		margin-right:-22px;
		transition: all 0.3s ease 0s;
		width: 45px;
		z-index: 999999;
	}
	#fc span p {
		float: none;
		text-align:center;
	}
	#hmScroll {
		height: 100px;
		margin-left: -55px;
		width: 100px;
	}
	
	.parallax-content .parallax-header {
		padding-bottom: 20px !important;
		padding-top: 20px;
	}
	.grid-40{float:none; width:100%;}
	.grid-70{padding-left:10px; padding-right:10px;}
	#topMegaMenu{
		display: block;
		padding-right: 0;
		position: relative;
		right: 0;
	}
	/* #Module Links
================================================== */
	.mLinks{
		padding:20px;
	}
	.mLinks p.mTitle{
		width:100%;
		text-align:center;
		float:none;
		font-size:25px;
	}
	.mBtn, .mBtn a{
		float:none;
	}
	a.mod-1, a.mod-2, a.mod-3 {
		width:250px;
		height:102px;
		background-size:250px;
		margin:0 auto 20px auto;
	}
	a.mod-1:hover, a.mod-2:hover, a.mod-3:hover {background-position:0 -102px;}
}